/*@import "normalize";*/

@font-face {
    font-family: 'Mouse Memoirs';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/mousememoirs-regular-webfont.eot');
    src: url('../fonts/mousememoirs-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mousememoirs-regular-webfont.woff') format('woff'), url('../fonts/mousememoirs-regular-webfont.ttf') format('truetype'), url('../fonts/mousememoirs-regular-webfont.svg#mouse_memoirsregular') format('svg');
}

html,
body {
    background-color: #333;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    display: block;
}

body {
    background: url("../img/backgrounds/beach-small.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#canvas {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.load-font {
    font-family: 'Mouse Memoirs', sans-serif;
    color: transparent;
}